@CHARSET "UTF-8";

html {
	scrollbar-base-color: #99CCCC;
	scrollbar-arrow-color: #99CCCC;
	scrollbar-DarkShadow-Color: #99CCCC;
}

hr {
	border: 0;
	width: 98%;
	background-color: #99CCCC;
	height: 1px;
}

.RichTextEditable .dijitTextBox,.RichTextEditable .dijitComboBox {
	width: auto;
	border-color: 99CCCC;
}

.dijitTextBox,.dijitComboBox {
	width: 98%;
	border-color: 99CCCC;
}

.zend_form_dojo fieldset {
	width: 30em;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #99CCCC;
}

.zend_form_dojo fieldset legend {
	font-weight: bolder;
	font-size: 130%;
}

.tundra .dijitTextBox,.tundra .dijitComboBox,.tundra .dijitSpinner,.tundra .dijitTextArea,.tundra .dijitInlineEditor input
	{
	border: 1px solid #99CCCC;
	margin-bottom: 1em;
}

.zend_form_dojo fieldset .description a {
	font-weight: bolder;
}

#rememberme-label,#f_checkDodaci-label,.r_CheckBox label {
	clear: none;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

.r_CheckBox{
	clear: both;
}
.r_CheckBox div{
	float: right;
}

#f_checkDodaci-label {
	color: red;
}

dt#button-label,dt#button2-label {
	width: 0;
	padding: 0;
	float: left;
	margin: 0;
}

dd#button-element {
	width: 70%;
	padding: 0;
	float: left;
	margin: 0;
	clear: none;
}

#fieldset-search dd#button-element {
	width: 49%;
}

dd#button-element .dijitLeft {
	float: right;
}

dd#button2-element {
	width: 50%;
	padding: 0;
	float: right;
	margin: 0;
	clear: none;
}

dd#button-element #button {
	width: 10em;
	float: left;
}

dd#button2-element #button2 {
	width: 10em;
}

#atre-nahledy dt {
	font-weight: bold;
	margin-top: 3em;
}

#atre-nahledy dd {
	
}

#atre-seznam li {
	font-size: 110%;
	font-weight: bolder;
	margin-bottom: 1em;
}

.paginationControl {
	text-align: center;
	font-size: 130%;
}